Error
Get Destination
Gets a destination specified by the checkout Id and destination Id.
GET
Error
Authorizations
JWT Authorization header using the Bearer scheme.
Query Parameters
limits which fields are returned in the response body
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
A valid request URL is required to generate request examples{
"data": {},
"destinationContact": {
"address": {
"address1": "<string>",
"address2": "<string>",
"address3": "<string>",
"address4": "<string>",
"addressType": "<string>",
"cityOrTown": "<string>",
"countryCode": "<string>",
"isValidated": true,
"postalOrZipCode": "<string>",
"stateOrProvince": "<string>"
},
"companyOrOrganization": "<string>",
"email": "<string>",
"firstName": "<string>",
"id": 123,
"lastNameOrSurname": "<string>",
"middleNameOrInitial": "<string>",
"phoneNumbers": {
"home": "<string>",
"mobile": "<string>",
"work": "<string>"
}
},
"id": "<string>",
"isDestinationCommercial": true
}Gets a destination specified by the checkout Id and destination Id.
A valid request URL is required to generate request examples{
"data": {},
"destinationContact": {
"address": {
"address1": "<string>",
"address2": "<string>",
"address3": "<string>",
"address4": "<string>",
"addressType": "<string>",
"cityOrTown": "<string>",
"countryCode": "<string>",
"isValidated": true,
"postalOrZipCode": "<string>",
"stateOrProvince": "<string>"
},
"companyOrOrganization": "<string>",
"email": "<string>",
"firstName": "<string>",
"id": 123,
"lastNameOrSurname": "<string>",
"middleNameOrInitial": "<string>",
"phoneNumbers": {
"home": "<string>",
"mobile": "<string>",
"work": "<string>"
}
},
"id": "<string>",
"isDestinationCommercial": true
}JWT Authorization header using the Bearer scheme.
limits which fields are returned in the response body
